Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Vulnerabilidad en Vulnerabilidad en el producto Hyperion Financial Close Management de Oracle Hyperion (CVE-2020-14546)
Gravedad:
BajaBaja
Publication date: 15/07/2020
Last modified:
16/07/2020
Descripción:
Vulnerabilidad en el producto Hyperion Financial Close Management de Oracle Hyperion (componente: Close Manager). La versión soportada que se ve afectada es la 11.1.2.4. La vulnerabilidad de difícil explotación permite que un atacante de alto privilegio con acceso a la red a través de HTTP comprometa el Hyperion Financial Close Management. Los ataques exitosos requieren de la interacción humana de una persona diferente al atacante. Ataques exitosos de esta vulnerabilidad pueden resultar en la creación, eliminación o modificación no autorizada del acceso a datos críticos o a todos los datos accesibles de Hyperion Financial Close Management. CVSS 3.1 Puntuación base 4.2 (Impactos de integridad). Vector CVSS: (CVSS:3.1/AV:N/AC:H/PR:H/UI:R/S:U/C:N/I:H/A:N)
Vulnerabilidad en Advantech iView, versiones 5.6 y anteriores, tiene una vulnerabilidad de validación de entrada inadecuada (CVE-2020-14503)
Gravedad:
AltaAlta
Publication date: 15/07/2020
Last modified:
23/07/2020
Descripción:
Advantech iView, versiones 5.6 y anteriores, tiene una vulnerabilidad de validación de entrada inadecuada. La explotación exitosa de esta vulnerabilidad podría permitir a un atacante ejecutar remotamente código arbitrario

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente: